{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "1297e7a51ce372b8c75a",
  "position": {
    "x": 12.000000000000004,
    "y": 76,
    "z": 4000,
    "height": 629.99999999999932,
    "width": 235,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "产品",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "bc10536459bde8906558"
}